@charset "UTF-8";
@import url('https://pakcarik.blitarkab.go.id/assets/css/style.css');

.background {
    background: url('https://pakcarik.blitarkab.go.id/assets/img/bg.jpg') fixed center center;
    background-size: cover;
    filter: blur(2px);
    -webkit-filter: blur(2px);
    position: fixed;
    top: -50px;
    bottom: -50px;
    left: -50px;
    right: -50px;
    z-index: -1;
    transform: scale(1.1); 
}

.navbar{
    padding-right: 0.5rem;
    background-color: var(--blu);
}
a.navbar-brand {
    color: #fff;
}

.navbar .logo{
    height: 70px;
}
.page-section {
    width: 100%;
    min-height: calc(100vh - 120px);
    position: relative;
    background-color: rgba(2, 14, 22, 0.3);
}

.content {
    /*width: 100%;*/
    color: white;
    text-align: center;
}

.content .item {
    margin-left: unset;
    margin-right: unset;
    /*max-width: 50%;*/
    padding: 15px;
    display: flex;
}

.content .item .item-box {
    background: #fff;
    color: var(--bs-dark);
    padding: 10px;
    align-content: center;
}

.content .item .item-box:hover {
    background-color: var(--blu);
    color: #fff;
    transition: background-color .1s linear;
}

@media (max-width: 768px) {
    .page-section {
        padding: 10px 0px;
    }
}

@media (min-width: 768px) {
    .content .item {
        /*max-width: 25%;*/
    }

    .footer .right {
        text-align: left;
    }

    .footer .mid {
        margin: 0px;
    }
}

.footer {
    color: var(--bs-white);
    background-color: var(--blu);
    padding: 15px 15px;
    
}

.footer .row {
    margin: 10px 0px;
}

.footer img.logo-foot {
    max-width: 10%;
    display: flex;
    align-self: center;
}

.footer .left, .footer .right {
	justify-content: center;
	display: flex;
	flex-direction: column;
}

.footer .right {
    background: url('../img/map-image.png') no-repeat center center;
    background-size: 200px;
    font-size: .6rem;
}

.footer .mid {
    margin: inherit;
}